.grid-container-about {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 10vh;
  padding-left: 8vw;
  padding-right: 8vw;
  
  }

.grid-item-about {
    background-color: rgba(255, 255, 255, 0.8);
    border: 2px solid rgba(0, 0, 0, 0.8);
    font-size: 3vw;
    text-align: left;
  }

.aboutText{
    grid-column-start: 2;
    grid-column-end: 4;
    padding: 20px;
  }

.anna-pic{
    width: 100%;
    

  }

.about-skills{
    grid-row-start: 3;
    grid-row-end: 5;
    color: black;
}

.skills-title{
    text-transform: uppercase;
    font-weight: bold;
    text-align: center !important;
    margin-top: 4vh;
    
}

.spacing{
    grid-column-start: 1;
    grid-column-end: 4; 
    padding: 1rem;
   
}

.card-container {
    margin-top: 4vh;
    margin-bottom: 4vh;
    justify-content: center !important;
    display: flex !important;
   
  }
  
  .card {
    position: relative;
    width: 80%;
    padding: 2em;
    color: black;
    background-color: rgba(255, 255, 255, 0.8);
    border: 3px solid rgba(0, 0, 0);
    font-size: 2vh;
  }

  .card:hover{
     box-shadow: 3rem 3rem 0 -40px rgba(0,0,0);
     
  }

  .card p{
    font-size:1.8vw;
    text-align: center !important;
    font-weight: bold;
    padding-bottom: 0 !important;
  }

  .skills-ux-list{
   list-style-type: disc;
   font-size: 2vh;
   padding: 0 0 0 2rem !important;
  }

  .skills-ux-list li{
    padding-bottom: 0 !important;
    
   }

  .about-resume{
    grid-row-start: 2;
    grid-row-end: 5;
    grid-column-start: 2;
    grid-column-end: 4;
    color: black;
  }

  .contact-form{
    grid-row-start: 5;
    grid-row-end: 6;
    grid-column-start: 2;
    grid-column-end: 4;
  }

  .skill-bar-container{
    margin: 1.5vw;
  }

  
